/* ==========================================================================
  SECTION REVIEWS
===========================================================================*/

.section-reviews {
  padding-top: 40px;

  @include mq('laptop', 'max') {
    padding-top: 50px;
  }
}

.section-reviews__control {
  display: flex;
  justify-content: center;
  padding-top: 30px;
}

.section-reviews__item {

  + .section-reviews__item {
    padding-top: 50px;
    margin-top: 50px;
    border-top: 1px solid $color-black-light;;
  }
}

/* end section reviews */
